---
references:
- id: GochtAdvanced2021
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Gocht
      given: Andreas
    - family: Schöne
      given: Robert
    - family: Frenzel
      given: Jan
  citation-key: GochtAdvanced2021
  container-title: Tools for High Performance Computing 2018 / 2019
  DOI: 10.1007/978-3-030-66057-4_14
  editor:
    - family: Mix
      given: Hartmut
    - family: Niethammer
      given: Christoph
    - family: Zhou
      given: Huan
    - family: Nagel
      given: Wolfgang E.
    - family: Resch
      given: Michael M.
  event-place: Cham
  ISBN: 978-3-030-66056-7 978-3-030-66057-4
  issued:
    - year: 2021
  language: en
  page: 261-270
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Advanced Python Performance Monitoring with Score-P
  type: chapter
  URL: http://arxiv.org/abs/2010.15444

- id: KnupferScoreP2012
  author:
    - family: Knüpfer
      given: Andreas
    - family: Rössel
      given: Christian
    - family: Mey
      given: Dieter
      dropping-particle: an
    - family: Biersdorff
      given: Scott
    - family: Diethelm
      given: Kai
    - family: Eschweiler
      given: Dominic
    - family: Geimer
      given: Markus
    - family: Gerndt
      given: Michael
    - family: Lorenz
      given: Daniel
    - family: Malony
      given: Allen
    - family: Nagel
      given: Wolfgang E.
    - family: Oleynik
      given: Yury
    - family: Philippen
      given: Peter
    - family: Saviankou
      given: Pavel
    - family: Schmidl
      given: Dirk
    - family: Shende
      given: Sameer
    - family: Tschüter
      given: Ronny
    - family: Wagner
      given: Michael
    - family: Wesarg
      given: Bert
    - family: Wolf
      given: Felix
  citation-key: KnupferScoreP2012
  container-title: Tools for High Performance Computing 2011
  DOI: 10.1007/978-3-642-31476-6_7
  editor:
    - family: Brunst
      given: Holger
    - family: Müller
      given: Matthias S.
    - family: Nagel
      given: Wolfgang E.
    - family: Resch
      given: Michael M.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-31476-6
  issued:
    - year: 2012
  language: en
  page: 79-91
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: >-
    Score-P: A Joint Performance Measurement Run-Time Infrastructure for
    Periscope,Scalasca, TAU, and Vampir
  type: paper-conference
...
